<!doctype html>
<html>
  <head>
    <title>TabNabDetective Popup</title>
    <style type="text/css">
      body {
        margin: 10px;
        white-space: nowrap;
      }

      h1 { font-size: 15px; }

      #container {
        align-items: center;
        display: flex;
        justify-content: space-between;
      }
    </style>
    <script src="foreground.js"></script>
    <script src="./Libraries/Resemble.js-master/resemble.js"></script>
    
  </head>

  <body>
    <h1>TabNab Detective Report</h1>
      <button id = "runButton">Run Diagnostic</button>
      <button id = "resultsButton">Show Results</button>
  </body>
</html>